import Vue from 'vue'
import store from '@/store/index'

Vue.prototype.$getDictByCode = function (code) {
  console.log('dictList', store)
}

Vue.prototype.$getQuestionTypeText = function (value) {
  switch (Number(value)) {
    case 1:
      return '单选题'
    case 2:
      return '多选题'
    case 3:
      return '判断题'
    case 4:
      return '填空题'
    case 5:
      return '简答题'
    default:
      return '其他'
  }
}

Vue.prototype.$getCapitalizeNumber = function (value) {
  const capitalizeNumber = ['一', '二', '三', '四', '五', '六']
  if (value || value === 0) {
    return capitalizeNumber[Number(value)]
  }
}
